mptscsih_bus_reset
Prev | Fusion message devices | Next

## Name

mptscsih_bus_reset — Perform a SCSI BUS_RESET! new_eh variant

## Synopsis

`int mptscsih_bus_reset (` | struct scsi_cmnd * | SCpnt`)`;

## Arguments

`SCpnt`

  Pointer to scsi_cmnd structure, IO which reset is due to

## Description

(linux scsi_host_template.eh_bus_reset_handler routine)

Returns SUCCESS or FAILED.

Prev | Up | Next
mptscsih_dev_reset | Home | mptscsih_host_reset